﻿/*
 **********************************************************************************
 *
 *   This file is part of the Nuget package Tsium.Web.Inspinia. Do not change it!!!
 *
 **********************************************************************************
*/

.table-admin {
    margin-bottom: 0;
}

.table-admin > tbody > tr > td {
    vertical-align: middle;
}

.admin-footer {
    padding: 0 15px;
    background-color: inherit;
}

    .admin-footer .grid-row-count {
        margin: 25px 0;
    }

.grid-action-button {
    min-width: 50px;
}

.field-validation-error, .validation-summary-errors {
    color: red;
}

.width-100 { width: 100px; }
.width-130 { width: 130px; }
.width-200 { width: 200px; }
.width-300 { width: 300px; }
.width-400 { width: 400px; }
.width-500 { width: 500px; }
.width-600 { width: 600px; }

.chosen-container-single .chosen-single div b {
    background: url('plugins/chosen/chosen-sprite.png') no-repeat 0px 7px;
}

.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #999;
}

.logo-element {
    display: block;
}

body.mini-navbar .logo-element {
    display: none; 
}

.nodisplay {
    display: none;
}

/* >>> - Select2 plugin */

.select2-container--default .select2-selection--multiple {
    border-radius: 1px;
    min-height: 34px;
}

.select2-container--default .select2-selection--single {
    border-radius: 1px;
    height: 34px;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    color: #676a6c;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #676a6c;
    line-height: 32px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 32px;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border-color: #1ab394 !important;
}

.select2-container--default.select2-container--focus .select2-selection--single {
    border-color: #1ab394 !important;
}

.input-group .select2-hidden-accessible {
    position: absolute;
}

/* <<< - Select2 plugin */
